Bug 655864 - [abrt] alacarte-0.13.2-1.fc14: /var/spool/abrt/pyhook-1290438227-21179/reason
Summary: [abrt] alacarte-0.13.2-1.fc14: /var/spool/abrt/pyhook-1290438227-21179/reason
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: alacarte
Version: 14
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:cabe0096
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-22 15:04 UTC by Vojtěch Erben
Modified: 2012-08-16 20:20 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 20:20:55 UTC


Attachments (Terms of Use)
File: backtrace (3.13 KB, text/plain)
2010-11-22 15:04 UTC, Vojtěch Erben
no flags Details

Description Vojtěch Erben 2010-11-22 15:04:42 UTC
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/python2.7 -OOt /usr/bin/alacarte
component: alacarte
executable: /usr/bin/alacarte
kernel: 2.6.35.6-48.fc14.x86_64
package: alacarte-0.13.2-1.fc14
release: Fedora release 14 (Laughlin)
time: 1290438227
uid: 1000

How to reproduce
-----
1.click on New Item in Edit Menus
2.
3.

Comment 1 Vojtěch Erben 2010-11-22 15:04:45 UTC
Created attachment 462052 [details]
File: backtrace

Comment 2 bugs0 2010-12-13 21:16:16 UTC
Package: alacarte-0.13.2-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Right-clicked & chose 'Properties' on an app
2. The app didn't have an icon
3. This is the first time it's occurred, did not try to reproduce

Comment 3 bugs0 2010-12-13 21:18:49 UTC
Package: alacarte-0.13.2-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Right-clicked & chose 'Properties' on a different app than crashed this way previously
2. The app didn't have an icon either
3. This is the second time in a row that it's occurred


Comment
-----
running alacarte from 'run' menu, as normal non-root user

Comment 4 bugs0 2010-12-14 14:01:34 UTC
Package: alacarte-0.13.2-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Run alacarte as normal user.
2. Right-click & choose 'Properties' on any app.


Comment
-----
When run as root, clicking an application's properties menu entry is unresponsive and does not produce a crash.

Comment 5 Krystian 2011-04-11 11:16:57 UTC
Package: alacarte-0.13.2-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Run Alacarte
2. Do something
3. This crash is sometimes - not always.

Comment 6 Krystian 2011-04-14 20:41:24 UTC
Package: alacarte-0.13.2-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Run Alacarte
2. Do something - try to create new element.
3.

Comment 7 Fedora End Of Life 2012-08-16 20:20:57 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.